petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSFinalizePackage

This function destroys everything in the TS package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages